<?
/* -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --
--	Common Config
-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- */
include_once("configs/__init__.php");
include_once("configs/__config_error.php");
include_once("configs/__config_database.php");
include_once("configs/__config_refer.php");

/* 配置 */
global $configs;

$configs["system"] = array(
	'system-name' => '云信万悦康养市场客户营销支撑服务系统', 'system-alias' => '市场客户营销支撑', 'database' => 'MySQLi',
); 

//上传文件格式
$configs['upload']['exts']  = array('doc', 'docx', 'ppt', 'pptx', 'xls', 'xlsx', 'pdf', 'rtf', 'csv', 'txt', 'rar', 'zip', 'jpg', 'jpeg', 'png', 'gif', 'bmp', 'dwg');
$configs['upload']['path']  = "runtime/upload/";
$configs['upload']['limit'] = array(10, 10240000);

//日志路径
$configs['log']['path'] = "runtime/log/";

//二维码
$configs['qrcode']['path'] = "runtime/qrcode/";








?>